/*Defaults*/
*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: monospace;
    font-size: 16;
    text-align: center;
}

body {
    background: #645fff;
    font-family: monospace;
}

/*Header + Links*/
a:visited {
    color:white;
}

.header {
    width: 100%;
    height: 80px;
    display: block;
    background-color: #1d1e42a6;
    position: fixed;
    top: 0;
}

.inner_header {
    width: 90%;
    height: 100%;
    margin: 0%;
}

.header_name {
    height: 100%;
    display: table;
    float: left;
}

.header_name h1 {
    color: white;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 100px;
    font-family: monospace;
    font-size: 30px;
}

.header_link {
    transition: 0.5s ease-out;
}

.header_link:hover {
    font-size: 110%;
}

.navigation {
    float: right;
    margin: 0;
    height: 100%;
}

a {
    color: white;
}

.navigation a{
    height: 100%;
    display: table;
    float: left;
    padding: 0px 20px;
}

.navigation a:last-child{
    padding-right: 0;
}

.navigation a li {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: white;
    font-size: 16px;
}

.link {
    transition: 0.5s ease-out;
}

.link:hover{
    font-size: 150%;
}

/*typewriter*/
.typewriter {
    height: calc(20vw + 250px);
    width: 100%;
    display: block;
    position: relative;
    background: rgba(37, 37, 37, 0.493);
    margin-top: 80px;
}

.typewriter_text {
    height: 100%;
    width: 100%;
    margin: 0 auto;
    padding-top: 150px;
}

.typewriter_text h2 {
    position: relative;
    color: white;
    font-size: 8vw;
    text-align: center;
}